• Step 1: Server Requirements
  • Step 2: Recommended Components
  • Step 3: Configuration

FlexPaper Configuration: Server Requirements

Test Result
PHP version 5 or higher5.6.31-6+ubuntu16.04.1+deb.sury.org+1
Safe mode disabledYes
PHP can write to the config fileNo

This server is not compatible with FlexPaper, here's why:

  • PHP does not have the ability to update the config file. Change the permissions on the config folder and its contents to 777 and run the test again. If you have any questions on how to set permissions, please contact your host.